.no-js .dotd {
  display: none !important;
}
.dotd {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  display: table;
}
.dotd-outer {
  position: relative;
  width: 400px;
  height: 400px;
  margin: 0 auto;
}
.dotd-container {
  display: table-cell;
  vertical-align: middle;
  perspective: 2000px;
  perspective-origin: 50%;
}
.dotd-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.22);
  z-index: -1;
}
.dotd-inner {
  height: 100%;
  width: 100%;
  margin: 0 auto;
  transition: transform 1s;
  position: relative;
  transform-style: preserve-3d;
}
.dotd-soldmessage h2 {
  font-weight: 700;
  text-shadow: rgba(0,0,0,0.4) 1px 1px 6px;
  color: rgb(229, 5, 18);
  position: absolute;
  bottom: 5px;
  text-align: center;
  width: 100%;
}
.dotd-soldmessage img {
  max-width: 40%;
  position: absolute;
  bottom: 2%;
  right: 3%;
}
.dotd-close {
  background: #ccc;
  border-radius: 100%;
  font-size: 14px;
  text-align: center;
  width: 30px;
  height: 30px;
  position: absolute;
  top: -15px;
  right: -15px;
  padding:4px;
  transform:translateZ(201px);
  cursor: pointer;
  z-index: 100;
}
.dotd-deal {
  height: 100%;
  width: 100%;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transform: rotateY(0deg);
  background-color: white;
  display: none;
}
.deal-front {
  display: block;
  transform: rotateY(0deg) translateZ(200px);
}
.deal-right {
  display: block;
  transform: rotateY(-270deg) translateX(200px);
  transform-origin: top right;
}
.deal-left {
  display: block;
  transform: rotateY(270deg) translateX(-200px);
  transform-origin: center left;
}
.deal-back {
  display: block;
  transform: rotateY(180deg) translateZ(200px);
}
.deal-title {
  font-weight: 800;
  font-size: 40px;
}
@media (min-width: 1000px) {
  .dotd-outer {
    width: 600px;
    height: 600px;
  }
  .deal-front {
    display: block;
    transform: rotateY(0deg) translateZ(300px);
  }
  .deal-right {
    display: block;
    transform: rotateY(-270deg) translateX(300px);
    transform-origin: top right;
  }
  .deal-left {
    display: block;
    transform: rotateY(270deg) translateX(-300px);
    transform-origin: center left;
  }
  .deal-back {
    display: block;
    transform: rotateY(180deg) translateZ(300px);
  }
  .dotd-close {
    transform:translateZ(301px);
  }
}
@media (max-width: 430px) {
  .dotd-outer {
    width: 300px;
    height: 300px;
  }
  .deal-front {
    display: block;
    transform: rotateY(0deg) translateZ(150px);
  }
  .deal-right {
    display: block;
    transform: rotateY(-270deg) translateX(150px);
    transform-origin: top right;
  }
  .deal-left {
    display: block;
    transform: rotateY(270deg) translateX(-150px);
    transform-origin: center left;
  }
  .deal-back {
    display: block;
    transform: rotateY(180deg) translateZ(150px);
  }
  .dotd-close {
    transform:translateZ(151px);
  }
}
@media (max-width: 767px) {
  .deal-title {
    font-size: 28px;
  }
}
@media (max-width: 330px) {
  .dotd-outer {
    width: 250px;
    height: 250px;
  }
  .deal-front {
    display: block;
    transform: rotateY(0deg) translateZ(125px);
  }
  .deal-right {
    display: block;
    transform: rotateY(-270deg) translateX(125px);
    transform-origin: top right;
  }
  .deal-left {
    display: block;
    transform: rotateY(270deg) translateX(-125px);
    transform-origin: center left;
  }
  .deal-back {
    display: block;
    transform: rotateY(180deg) translateZ(125px);
  }
  .dotd-close {
    transform:translateZ(126px);
  }
}
@media (max-width: 280px) {
  .dotd-outer {
    width: 200px;
    height: 200px;
  }
  .deal-front {
    display: block;
    transform: rotateY(0deg) translateZ(100px);
  }
  .deal-right {
    display: block;
    transform: rotateY(-270deg) translateX(100px);
    transform-origin: top right;
  }
  .deal-left {
    display: block;
    transform: rotateY(270deg) translateX(-100px);
    transform-origin: center left;
  }
  .deal-back {
    display: block;
    transform: rotateY(180deg) translateZ(100px);
  }
  .dotd-close {
    transform:translateZ(101px);
  }
}
#dotd-btn {
  position: fixed;
  bottom: 0;
  right: 50px;
  text-transform: uppercase;
  border-radius: 5px 5px 0 0;
  display: none;
}
